{
    "_links": {
        "self": {
            "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/?namespace=dynamic-tw"
        }
    },
    "periods": [
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/641?namespace=dynamic-tw"
            },
            "id": 641
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/642?namespace=dynamic-tw"
            },
            "id": 642
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/643?namespace=dynamic-tw"
            },
            "id": 643
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/644?namespace=dynamic-tw"
            },
            "id": 644
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/645?namespace=dynamic-tw"
            },
            "id": 645
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/646?namespace=dynamic-tw"
            },
            "id": 646
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/647?namespace=dynamic-tw"
            },
            "id": 647
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/648?namespace=dynamic-tw"
            },
            "id": 648
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/649?namespace=dynamic-tw"
            },
            "id": 649
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/650?namespace=dynamic-tw"
            },
            "id": 650
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/651?namespace=dynamic-tw"
            },
            "id": 651
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/652?namespace=dynamic-tw"
            },
            "id": 652
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/653?namespace=dynamic-tw"
            },
            "id": 653
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/654?namespace=dynamic-tw"
            },
            "id": 654
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/655?namespace=dynamic-tw"
            },
            "id": 655
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/656?namespace=dynamic-tw"
            },
            "id": 656
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/657?namespace=dynamic-tw"
            },
            "id": 657
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/658?namespace=dynamic-tw"
            },
            "id": 658
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/659?namespace=dynamic-tw"
            },
            "id": 659
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/660?namespace=dynamic-tw"
            },
            "id": 660
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/661?namespace=dynamic-tw"
            },
            "id": 661
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/662?namespace=dynamic-tw"
            },
            "id": 662
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/663?namespace=dynamic-tw"
            },
            "id": 663
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/664?namespace=dynamic-tw"
            },
            "id": 664
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/665?namespace=dynamic-tw"
            },
            "id": 665
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/666?namespace=dynamic-tw"
            },
            "id": 666
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/667?namespace=dynamic-tw"
            },
            "id": 667
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/668?namespace=dynamic-tw"
            },
            "id": 668
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/669?namespace=dynamic-tw"
            },
            "id": 669
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/670?namespace=dynamic-tw"
            },
            "id": 670
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/671?namespace=dynamic-tw"
            },
            "id": 671
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/672?namespace=dynamic-tw"
            },
            "id": 672
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/673?namespace=dynamic-tw"
            },
            "id": 673
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/674?namespace=dynamic-tw"
            },
            "id": 674
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/675?namespace=dynamic-tw"
            },
            "id": 675
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/676?namespace=dynamic-tw"
            },
            "id": 676
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/677?namespace=dynamic-tw"
            },
            "id": 677
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/678?namespace=dynamic-tw"
            },
            "id": 678
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/679?namespace=dynamic-tw"
            },
            "id": 679
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/680?namespace=dynamic-tw"
            },
            "id": 680
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/681?namespace=dynamic-tw"
            },
            "id": 681
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/682?namespace=dynamic-tw"
            },
            "id": 682
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/683?namespace=dynamic-tw"
            },
            "id": 683
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/684?namespace=dynamic-tw"
            },
            "id": 684
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/685?namespace=dynamic-tw"
            },
            "id": 685
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/686?namespace=dynamic-tw"
            },
            "id": 686
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/687?namespace=dynamic-tw"
            },
            "id": 687
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/688?namespace=dynamic-tw"
            },
            "id": 688
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/689?namespace=dynamic-tw"
            },
            "id": 689
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/690?namespace=dynamic-tw"
            },
            "id": 690
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/691?namespace=dynamic-tw"
            },
            "id": 691
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/692?namespace=dynamic-tw"
            },
            "id": 692
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/693?namespace=dynamic-tw"
            },
            "id": 693
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/694?namespace=dynamic-tw"
            },
            "id": 694
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/695?namespace=dynamic-tw"
            },
            "id": 695
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/696?namespace=dynamic-tw"
            },
            "id": 696
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/697?namespace=dynamic-tw"
            },
            "id": 697
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/698?namespace=dynamic-tw"
            },
            "id": 698
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/699?namespace=dynamic-tw"
            },
            "id": 699
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/700?namespace=dynamic-tw"
            },
            "id": 700
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/701?namespace=dynamic-tw"
            },
            "id": 701
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/702?namespace=dynamic-tw"
            },
            "id": 702
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/703?namespace=dynamic-tw"
            },
            "id": 703
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/704?namespace=dynamic-tw"
            },
            "id": 704
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/705?namespace=dynamic-tw"
            },
            "id": 705
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/706?namespace=dynamic-tw"
            },
            "id": 706
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/707?namespace=dynamic-tw"
            },
            "id": 707
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/708?namespace=dynamic-tw"
            },
            "id": 708
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/709?namespace=dynamic-tw"
            },
            "id": 709
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/710?namespace=dynamic-tw"
            },
            "id": 710
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/711?namespace=dynamic-tw"
            },
            "id": 711
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/712?namespace=dynamic-tw"
            },
            "id": 712
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/713?namespace=dynamic-tw"
            },
            "id": 713
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/714?namespace=dynamic-tw"
            },
            "id": 714
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/715?namespace=dynamic-tw"
            },
            "id": 715
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/716?namespace=dynamic-tw"
            },
            "id": 716
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/717?namespace=dynamic-tw"
            },
            "id": 717
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/718?namespace=dynamic-tw"
            },
            "id": 718
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/719?namespace=dynamic-tw"
            },
            "id": 719
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/720?namespace=dynamic-tw"
            },
            "id": 720
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/721?namespace=dynamic-tw"
            },
            "id": 721
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/722?namespace=dynamic-tw"
            },
            "id": 722
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/723?namespace=dynamic-tw"
            },
            "id": 723
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/724?namespace=dynamic-tw"
            },
            "id": 724
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/725?namespace=dynamic-tw"
            },
            "id": 725
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/726?namespace=dynamic-tw"
            },
            "id": 726
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/727?namespace=dynamic-tw"
            },
            "id": 727
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/728?namespace=dynamic-tw"
            },
            "id": 728
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/729?namespace=dynamic-tw"
            },
            "id": 729
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/730?namespace=dynamic-tw"
            },
            "id": 730
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/731?namespace=dynamic-tw"
            },
            "id": 731
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/732?namespace=dynamic-tw"
            },
            "id": 732
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/733?namespace=dynamic-tw"
            },
            "id": 733
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/734?namespace=dynamic-tw"
            },
            "id": 734
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/735?namespace=dynamic-tw"
            },
            "id": 735
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/736?namespace=dynamic-tw"
            },
            "id": 736
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/737?namespace=dynamic-tw"
            },
            "id": 737
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/738?namespace=dynamic-tw"
            },
            "id": 738
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/739?namespace=dynamic-tw"
            },
            "id": 739
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/740?namespace=dynamic-tw"
            },
            "id": 740
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/741?namespace=dynamic-tw"
            },
            "id": 741
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/742?namespace=dynamic-tw"
            },
            "id": 742
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/743?namespace=dynamic-tw"
            },
            "id": 743
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/744?namespace=dynamic-tw"
            },
            "id": 744
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/745?namespace=dynamic-tw"
            },
            "id": 745
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/746?namespace=dynamic-tw"
            },
            "id": 746
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/747?namespace=dynamic-tw"
            },
            "id": 747
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/748?namespace=dynamic-tw"
            },
            "id": 748
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/749?namespace=dynamic-tw"
            },
            "id": 749
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/750?namespace=dynamic-tw"
            },
            "id": 750
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/751?namespace=dynamic-tw"
            },
            "id": 751
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/752?namespace=dynamic-tw"
            },
            "id": 752
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/753?namespace=dynamic-tw"
            },
            "id": 753
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/754?namespace=dynamic-tw"
            },
            "id": 754
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/755?namespace=dynamic-tw"
            },
            "id": 755
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/756?namespace=dynamic-tw"
            },
            "id": 756
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/757?namespace=dynamic-tw"
            },
            "id": 757
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/758?namespace=dynamic-tw"
            },
            "id": 758
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/759?namespace=dynamic-tw"
            },
            "id": 759
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/760?namespace=dynamic-tw"
            },
            "id": 760
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/761?namespace=dynamic-tw"
            },
            "id": 761
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/762?namespace=dynamic-tw"
            },
            "id": 762
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/763?namespace=dynamic-tw"
            },
            "id": 763
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/764?namespace=dynamic-tw"
            },
            "id": 764
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/765?namespace=dynamic-tw"
            },
            "id": 765
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/766?namespace=dynamic-tw"
            },
            "id": 766
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/767?namespace=dynamic-tw"
            },
            "id": 767
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/768?namespace=dynamic-tw"
            },
            "id": 768
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/769?namespace=dynamic-tw"
            },
            "id": 769
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/770?namespace=dynamic-tw"
            },
            "id": 770
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/771?namespace=dynamic-tw"
            },
            "id": 771
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/772?namespace=dynamic-tw"
            },
            "id": 772
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/773?namespace=dynamic-tw"
            },
            "id": 773
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/774?namespace=dynamic-tw"
            },
            "id": 774
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/775?namespace=dynamic-tw"
            },
            "id": 775
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/776?namespace=dynamic-tw"
            },
            "id": 776
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/777?namespace=dynamic-tw"
            },
            "id": 777
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/778?namespace=dynamic-tw"
            },
            "id": 778
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/779?namespace=dynamic-tw"
            },
            "id": 779
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/780?namespace=dynamic-tw"
            },
            "id": 780
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/781?namespace=dynamic-tw"
            },
            "id": 781
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/782?namespace=dynamic-tw"
            },
            "id": 782
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/783?namespace=dynamic-tw"
            },
            "id": 783
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/784?namespace=dynamic-tw"
            },
            "id": 784
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/785?namespace=dynamic-tw"
            },
            "id": 785
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/786?namespace=dynamic-tw"
            },
            "id": 786
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/787?namespace=dynamic-tw"
            },
            "id": 787
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/788?namespace=dynamic-tw"
            },
            "id": 788
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/789?namespace=dynamic-tw"
            },
            "id": 789
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/790?namespace=dynamic-tw"
            },
            "id": 790
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/791?namespace=dynamic-tw"
            },
            "id": 791
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/792?namespace=dynamic-tw"
            },
            "id": 792
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/793?namespace=dynamic-tw"
            },
            "id": 793
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/794?namespace=dynamic-tw"
            },
            "id": 794
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/795?namespace=dynamic-tw"
            },
            "id": 795
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/796?namespace=dynamic-tw"
            },
            "id": 796
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/797?namespace=dynamic-tw"
            },
            "id": 797
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/798?namespace=dynamic-tw"
            },
            "id": 798
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/799?namespace=dynamic-tw"
            },
            "id": 799
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/800?namespace=dynamic-tw"
            },
            "id": 800
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/801?namespace=dynamic-tw"
            },
            "id": 801
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/802?namespace=dynamic-tw"
            },
            "id": 802
        }
    ],
    "current_period": {
        "key": {
            "href": "https://tw.api.blizzard.com/data/wow/mythic-keystone/period/802?namespace=dynamic-tw"
        },
        "id": 802
    }
}